<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/scrd" xml:lang="de">
   <Header>
      <Title>Abruffreigabedaten</Title>
   </Header>
   <List>
      <ListItemHead>Lieferabruf</ListItemHead>
      <ListItem ID="material">
         <Paragraph>Es werden nur Lieferabrufe gesendet. Der Versand erfolgt auf Basis der Bedarfsarten <GUIRef href="" role="manual">Fest</GUIRef> oder <GUIRef href="" role="manual">Sofort</GUIRef> wie in der EDI-Nachricht BEM MRL001 gezeigt, wenn Sie den Standard BEMIS verwenden.</Paragraph>
      </ListItem>
      <ListItemHead>Feinabruf</ListItemHead>
      <ListItem ID="shipping">
         <Paragraph>Es werden sowohl Liefer- als auch Feinabrufe gesendet. Der Versand erfolgt auf Basis der Nachricht BEM SHP001.</Paragraph>
      </ListItem>
      <ListItemHead>Produktionssynchroner Abruf</ListItemHead>
      <ListItem ID="sequence">
         <Paragraph>Es werden sowohl ein Lieferabruf als auch ein produktionssynchroner Abruf gesendet. Der Versand erfolgt auf Basis der Nachricht BEM SEQ001. Dieser Wert kann nur für Abrufe nach dem Holprinzip ausgewählt werden.</Paragraph>
      </ListItem>
      <ListItemHead>Nur Feinabruf</ListItemHead>
      <ListItem ID="ship.only">
         <Paragraph>Es wird nur ein Feinabruf gesendet. Der Lieferant erhält keine Planungsdaten.</Paragraph>
      </ListItem>
      <ListItemHead>Nur produktionssynchroner Abruf</ListItemHead>
      <ListItem ID="seq.ship.only">
         <Paragraph>Es wird nur ein produktionssynchroner Abruf gesendet. Der Lieferant erhält keine Planungsdaten. Dieser Wert kann nur für Abrufe nach dem Holprinzip ausgewählt werden.</Paragraph>
      </ListItem>
   </List>
</OptionList>